Compatibilité

Votre Mac

Sparkle nécessite Mac OS X 10.9 Mavericks ou ultérieur et 10.13 High Sierra, 10.14 Mojave ou 10.15 Catalina sont recommandés pour de meilleures performances.

Hébergement Web

Sparkle produit des fichiers HTML, CSS, Javascript et d'autres fichiers de support entièrement standard, et publie le contenu via un FTP intégré, FTP avec protocole TLS ou SFTP.

Sparkle n'inclut pas l'hébergement web, mais est compatible avec à peu près n'importe quel hébergeur web dans le monde.

L'exception sont les constructeurs de sites Web qui regroupent leur propre hébergement, puisqu'ils n'autorisent généralement pas la publication à partir d'outils externes.

Navigateurs visitant votre site

Les sites Web générés avec Sparkle ont été testés dans une variété de scénarios.

Spécifiquement, les sites Sparkle fonctionnent sur toutes les versions actuelles des principaux navigateurs de chaque plate-forme :

  • Safari
  • Firefox
  • Microsoft Internet Explorer et Microsoft Edge.
  • Google Chrome

 et les navigateurs de téléphones mobiles :

  • Safari sur iOS
  • Le "Navigateur" Android (jusqu'à Android 4.x)
  • Google Chrome sur Android
  • La compatibilité et l'aspect visuel sont dégradés dans les anciennes versions, mais ceci est très mineur pour les navigateurs livrés au cours des 5 dernières années.

Sparkle a des dispositions spécifiques et des solutions de contournement pour que les sites fonctionnent sur Internet Explorer à partir de la version 9 avec une dégradation visuelle pour certaines fonctionnalités

Mis à jour dans Sparkle 2.8

In English

Auf Deutsch

In Italiano

S'il vous plait, signalez toute lacune dans la documentation et nous la corrigerons dès que possible !

Copyright © 2019 River SRL 

IT06208340486 — REA FI-609716

This site uses cookies. Some are essential to make our site work; others help us improve the user experience and display third party content. By using the site, you agree to our site sending these cookies. Read our privacy policy to learn more or opt out.